[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#559713: KDE not installable

Andreas Marschke schrieb:
> Am Sonntag 06 Dezember 2009 15:50:52 schrieb Debian:
>> Package: kdebase-workspace-bin
>> Version:
>> Severity: important
>> I am using Debian Lenny and just want to see how stable squeeze is now.
>> First i tried an "aptitude dist-upgrade" on my old squeeze installation.
>> It downloads and installed about 950 packages and after reboot it doesn'n
>>  boot anymore. :-(
> This was probably a problem with the new grub2 in squeeze.

I had problems with grub2 before, so i used only the old grub 0.97.
But this time grub2 runs fine. Also booting other partitions.
I think what failed was the newer kernel installation.
Maybe it would run when i updated the menu.lst manually.
At least there was to much old stuff mixed up.

>> root@PC:/media> kdeinit4: preparing to launch
>>  /usr/lib/libkdeinit4_kbuildsycoca4.so <unknown program name>(5779)/
>>  KStartupInfo::createNewStartupId: creating:
>>  �PC10;1260023267;464818;5779_TIME0� : �unnamed app"
>> Qt: Session management error: None of the authentication protocols
>>  specified are supported
>> kbuildsycoca4 running...
> This seems  to be some kind of a problem with dbus or the ssl library as the 
> "Qt:..." line suggests its  a session thing. So its probably dbus. 
> Have you seen if DBus was updated to the new version as well?

No sorry - can i find it in somewhere in the logs?
But now i tried different other updates.

> Also Squeeze is not at all stable or anything we actually go in freeze in 
> March this means there is still :
> 1) a lot to do untill the freeze can actually come 

Yes - it seems that there where much problems now.

> 2) current squeeze is not for regualar use 

That's the reason i am working with Debian stable and here i am really
I have a second partition to try out the future generation.

> 3) as long as its not on a crucial system totally alright

No - i just want to play along with KDE 4 and compiz, because i have now
a better GPU.
I would try it out in Kubuntu, but i don't like the style and philosophy
of Kubuntu.
It's a pity that Debian Testing is in a such bettering situation ...

>> Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=ISO-8859-1)
>>  (ignored: LC_ALL set to de_DE)
> For the sake of the rest of the non german people here please run 
> 	'export LANG=C'
> before you test it again this might help those of us who are not used to speak 
> german. 

O.K. next time.
But this errors where not planned. :-)

> Sincerely,
> Andreas Marschke.

Karsten Malcher

Reply to: